<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Information System Model</Description>
		<Class>InformationSystem</Class>
		<Name>information-system-model</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>information-system-model</Name>
				<Version>1.0.0-4.0.0-130516</Version>
				<MavenCoordinates>
					<groupId>org.gcube.information-system</groupId>
					<artifactId>information-system-model</artifactId>
					<version>1.0.0-4.0.0-130516</version>
				</MavenCoordinates>
				<Files>
					<File>information-system-model-1.0.0-4.0.0-130516.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

